<template>
  <section id="asked-questions">
    <div class="heading">
      <h1><b>FREQUENTLY ASKED QUESTIONS</b></h1>
      <p class="text-center">
        Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex
        aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos
        quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat
        sit in iste officiis commodi quidem hic quas.
      </p>
    </div>
    <el-collapse v-model="activeName" accordion>
      <el-collapse-item
        class="accordian-item"
        title="Non consectetur a erat nam at lectus urna duis?"
        name="1"
      >
        <div class="content">
          Feugiat pretium nibh ipsum consequat. Tempus iaculis urna id volutpat
          lacus laoreet non curabitur gravida. Venenatis lectus magna fringilla
          urna porttitor rhoncus dolor purus non.
        </div>
      </el-collapse-item>
      <el-collapse-item
        class="accordian-item"
        title="Feugiat scelerisque varius morbi enim nunc?"
        name="2"
      >
        <div class="content">
          CDolor sit amet consectetur adipiscing elit pellentesque habitant
          morbi. Id interdum velit laoreet id donec ultrices. Fringilla
          phasellus faucibus scelerisque eleifend donec pretium. Est
          pellentesque elit ullamcorper dignissim. Mauris ultrices eros in
          cursus turpis massa tincidunt dui.
        </div>
      </el-collapse-item>
      <el-collapse-item
        class="accordian-item"
        title="Dolor sit amet consectetur adipiscing elit?"
        name="3"
      >
        <div class="content">
          Eleifend mi in nulla posuere sollicitudin aliquam ultrices sagittis
          orci. Faucibus pulvinar elementum integer enim. Sem nulla pharetra
          diam sit amet nisl suscipit. Rutrum tellus pellentesque eu tincidunt.
          Lectus urna duis convallis convallis tellus. Urna molestie at
          elementum eu facilisis sed odio morbi quis
        </div>
      </el-collapse-item>
      <el-collapse-item
        class="accordian-item"
        title="Tempus quam pellentesque nec nam aliquam sem et tortor consequat?"
        name="4"
      >
        <div class="content">
          Molestie a iaculis at erat pellentesque adipiscing commodo. Dignissim
          suspendisse in est ante in. Nunc vel risus commodo viverra maecenas
          accumsan. Sit amet nisl suscipit adipiscing bibendum est. Purus
          gravida quis blandit turpis cursus in.
        </div>
      </el-collapse-item>
      <el-collapse-item
        class="accordian-item"
        title="Tortor vitae purus faucibus ornare. Varius vel pharetra vel turpis nunc eget lorem dolor?"
        name="5"
      >
        <div class="content">
          Laoreet sit amet cursus sit amet dictum sit amet justo. Mauris vitae
          ultricies leo integer malesuada nunc vel. Tincidunt eget nullam non
          nisi est sit amet. Turpis nunc eget lorem dolor sed. Ut venenatis
          tellus in metus vulputate eu scelerisque.
        </div>
      </el-collapse-item>
    </el-collapse>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
#asked-questions {
  padding: 2% 5%;
  background-color: #f3f5fa;
  .heading {
    text-align: center;
    padding-bottom: 2rem;
    h1 {
      color: #37517e;
      font-size: 30px;
    }
  }
}
.el-collapse {
  .el-collapse-item__header {
    font-size: 17px;
    padding: 10px 15px;
    color: #37517e;
    &:hover {
      color: #409eff;
    }
  }
  .el-collapse-item__header.is-active {
    color: #409eff;
  }
  .accordian-item {
    width: 80%;
    margin-bottom: 15px;
    padding: 0 10%;

    .content {
      font-size: 1rem;
      text-align: left;
      padding: 5px 15px;
      color: #444;
    }
  }
}

@media screen and (min-width: 320px) and (max-width: 1200px) {
  .el-collapse .el-collapse-item__header {
    font-size: 17px;
    padding: 10px 15px;
    color: #37517e;
    height: 50px;
    line-height: 1;
    text-align: left;
  }
  .accordian-item {
    width: 80%;
    margin-bottom: 15px;
    padding: 0 10%;

    .content {
      font-size: 1rem;
      text-align: left;
      padding: 5px 15px;
      color: #444;
    }
  }
}
</style>
